<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_height="wrap_content" android:layout_width="fill_parent" android:orientation="vertical">

<TextView android:layout_height="wrap_content" android:textSize="20dip" android:id="@+id/tvChannelName" android:layout_width="fill_parent" android:gravity="center" android:textColor="#000000" android:background="#9999FF" android:text="Channel"></TextView><TableLayout android:id="@+id/TableLayout01" android:layout_height="wrap_content" android:layout_width="fill_parent" android:stretchColumns="1" android:background="#9999FF"><TableRow android:id="@+id/TableRow01" android:layout_height="wrap_content" android:layout_width="fill_parent"><Button android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Anterior" android:id="@+id/btnPrevDay"></Button>

<TextView android:layout_width="wrap_content" android:layout_height="wrap_content" android:id="@+id/tvDia" android:text="Dia" android:layout_gravity="center" android:textColor="#000000"></TextView><Button android:layout_width="wrap_content" android:layout_height="wrap_content" android:id="@+id/btnNextDay" android:text="Próximo"></Button>
</TableRow>

</TableLayout><ListView android:id="@+id/lvProgDia" android:layout_width="fill_parent" android:layout_height="wrap_content"></ListView>

</LinearLayout>
